<?xml version='1.0' encoding='utf-8'?>

<creole>

    <containers>
        <container name="domaine">
            <file name='/etc/eole/gposcript.conf' filelist="gposcript"/>
        </container>
    </containers>

    <variables>
        <family name='GPO' icon='windows'>
            <variable name='activer_gpo_script' type='oui/non' description="Activer l'exécution de scripts à la connexion des utilisateurs" />
            <variable name='gpo_script_special_shares' type='oui/non' description="Activer le montage automatique des partages utilisateurs" mode="expert"/>
        </family>
    </variables>

    <constraints>
        <condition name='disabled_if_not_in' source='ad_server_role' fallback="True">
            <param>controleur de domaine</param>
            <target type='family'>gpo</target>
            <target type='filelist'>gposcript</target>
        </condition>
    </constraints>

    <help>
        <family name='GPO'>Paramétrage des GPO EOLE</family>
        <variable name='activer_gpo_script'>Active l'exécution de scripts de "Logon"</variable>
    </help>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->

